{
  "name": "rms",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "format": "prettier --write \"src/**/*.{js,jsx,ts,tsx,html,css,scss}\"",
    "build:publish": "npm i && npm run build && pm2 restart ecosystem.config.js"
  },
  "dependencies": {
    "@emotion/cache": "^11.11.0",
    "@emotion/react": "^11.11.3",
    "@emotion/styled": "^11.11.0",
    "@mui/icons-material": "^5.15.6",
    "@mui/material": "^5.15.6",
    "@mui/material-nextjs": "^5.15.6",
    "@mui/x-date-pickers": "^6.19.5",
    "axios": "^1.7.2",
    "date-fns": "^3.3.1",
    "date-fns-jalali": "^2.13.0-0",
    "dayjs": "^1.11.10",
    "formik": "^2.4.5",
    "jalali-moment": "^3.3.11",
    "material-react-table": "^2.11.2",
    "next": "^14.2.3",
    "react": "^18",
    "react-dom": "^18",
    "react-hook-form": "^7.52.1",
    "react-leaflet": "^4.2.1",
    "react-toastify": "^10.0.5",
    "sass": "^1.75.0",
    "stylis": "^4.3.1",
    "stylis-plugin-rtl": "^2.1.1",
    "swr": "^2.2.5",
    "yup": "^1.4.0"
  },
  "devDependencies": {
    "eslint": "^8",
    "eslint-config-next": "14.1.0",
    "eslint-config-prettier": "^9.1.0",
    "prettier": "^3.3.2"
  }
}
